Subject: Re: [PATCH netdev] net: stmmac: dwmac-rk: Provide FIFO sizes for DWMAC 1000

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 5 Feb 2025 17:44:58 +0000

On Wed, Feb 05, 2025 at 05:38:24PM +0000, Simon Horman wrote:
> On Wed, Feb 05, 2025 at 11:45:17AM +0800, Chen-Yu Tsai wrote:
> > On Wed, Feb 5, 2025 at 5:43 AM Jakub Kicinski <[email-masked]> wrote:
> > >
> > > On Wed,  5 Feb 2025 00:13:59 +0800 Chen-Yu Tsai wrote:
> > > > Since a fix for stmmac in general has already been sent [1] and a revert
> > > > was also proposed [2], I'll refrain from sending mine.
> > >
> > > No, no, please do. You need to _submit_ the revert like a normal patch.
> > > With all the usual details in the commit message.
> > 
> > Mine isn't a revert, but simply downgrading the error to a warning.
> > So... yet another workaround approach.
> 
> I think the point is that someone needs to formally
> submit the revert. And I assume it should target the net tree.

For what I think is the third time today (fourth if you include the
actual patch...)

https://lore.kernel.org/r/[email-masked]

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!